.tt_top {background-color: #ffffff; border-top:1px solid #cccccc;}
.tt_bottom {background-color: #ffffff; border-bottom:1px solid #cccccc;}
.tt_left {background-color: #ffffff; width: 6px; border-left:1px solid #cccccc;}
.tt_right {background-color: #ffffff; width: 6px; border-right:1px solid #cccccc;}
.tt_txt {background-color: #ffffff; font-family:Geneva, Verdana, sans-serif; font-size: 10px; color: #990000;}
.tt_txts {background-color: #ffffff; font-family:Geneva, Verdana, sans-serif; font-size: 9px; color: #990000;}
.tt_plt {background-color: #ffffff; width:6px; height:6px; border-top:1px solid #cccccc; border-left:1px solid #cccccc;}
.tt_prt {background-color: #ffffff; width:6px; height:6px; border-top:1px solid #cccccc; border-right:1px solid #cccccc;}
.tt_plb {background-color: #ffffff; width:6px; height:6px; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc;}
.tt_prb {background-color: #ffffff; width:6px; height:6px; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;}
.ttshadow_txt {background-color: #000000; font-family:Geneva, Verdana, sans-serif; font-size: 10px; color: #000000;}